@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('fonts/AvenirLTStd-Black.eot');
    src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Black.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Black.woff') format('woff'),
        url('fonts/AvenirLTStd-Black.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-BlackOblique';
    src: url('fonts/AvenirLTStd-BlackOblique.eot');
    src: url('fonts/AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-BlackOblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-BlackOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-BlackOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-BlackOblique.svg#AvenirLTStd-BlackOblique') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('fonts/AvenirLTStd-Book.eot');
    src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Book.woff') format('woff'),
        url('fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('fonts/AvenirLTStd-Heavy.eot');
    src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Heavy.woff') format('woff'),
        url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-BookOblique';
    src: url('fonts/AvenirLTStd-BookOblique.eot');
    src: url('fonts/AvenirLTStd-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-BookOblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-BookOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-BookOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-BookOblique.svg#AvenirLTStd-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('fonts/AvenirLTStd-Light.eot');
    src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Light.woff') format('woff'),
        url('fonts/AvenirLTStd-Light.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-HeavyOblique';
    src: url('fonts/AvenirLTStd-HeavyOblique.eot');
    src: url('fonts/AvenirLTStd-HeavyOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-HeavyOblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-HeavyOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-HeavyOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-HeavyOblique.svg#AvenirLTStd-HeavyOblique') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-LightOblique';
    src: url('fonts/AvenirLTStd-LightOblique.eot');
    src: url('fonts/AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-LightOblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-LightOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-LightOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-LightOblique.svg#AvenirLTStd-LightOblique') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Oblique';
    src: url('fonts/AvenirLTStd-Oblique.eot');
    src: url('fonts/AvenirLTStd-Oblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Oblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Oblique.woff') format('woff'),
        url('fonts/AvenirLTStd-Oblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Oblique.svg#AvenirLTStd-Oblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-MediumOblique';
    src: url('fonts/AvenirLTStd-MediumOblique.eot');
    src: url('fonts/AvenirLTStd-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-MediumOblique.woff2') format('woff2'),
        url('fonts/AvenirLTStd-MediumOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-MediumOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-MediumOblique.svg#AvenirLTStd-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('fonts/AvenirLTStd-Roman.eot');
    src: url('fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('fonts/AvenirLTStd-Medium.eot');
    src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Medium.woff') format('woff'),
        url('fonts/AvenirLTStd-Medium.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



img {
    max-width: 100%;
}

input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea,
.input-checkbox {
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0px;
}

input:focus {
    outline: 0;
}

textarea:focus {
    outline: 0;
}

button:focus {
    outline: 0;
}

a {
    cursor: pointer;
    text-decoration: none;
    transition: all 0.5s ease;
}

a:focus,
a:hover {
    text-decoration: none;
    outline: 0;
}

.TC {
    text-align: center;
}

.TL {
    text-align: left;
}

.TR {
    text-align: right;
}

.margin_auto {
    margin: auto;
    float: none;
}

.padding {
    padding: 0;
}

.al {
    width: 100%;
    height: 100%;
    display: table;
}

.alm {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

abbr[title] {
    border-bottom: none !important;
    cursor: inherit !important;
    text-decoration: none !important;
}

body {
    font-family: 'AvenirLTStd-Roman';
}

.p_0 {
    padding: 0px;
}

.pl-0 {
    padding-left: 0px;
}

.main {
    width: 100%;
}

.container {
    width: 100%;
    max-width: 1230px;
    margin: 0px auto;
}

.header-top {
    width: 100%;
    background-color: #f3ca63;
    padding: 15px 0;
}

.header-top p {
    color: #000;
    font-size: 16px;
    font-family: 'AvenirLTStd-Roman';
    text-align: center;
}

.header-top p span {
    font-family: 'AvenirLTStd-Heavy';
}

.header-bottom {
    width: 100%;
    background-color: #0a1d1b;
    padding: 15px 0;
}

.header-bottom-left {
    width: 100%;
}

.header-bottom-left p {
    color: #fff;
    font-size: 14px;
    font-family: 'AvenirLTStd-Roman';
}

.header-bottom-right {
    width: 100%;
}

.header-bottom-right ul {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    list-style-type: none;
}

.header-bottom-right ul li {}

.header-bottom-right ul li a {
    color: #fff;
    font-size: 14px;
    font-family: 'AvenirLTStd-Black';
    padding: 0 12px;
}

.header {
    width: 100%;
    padding: 20px 0;
}

.header-sub {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.header-left {
    width: 175px !important;
}

.header-left img {
    width: 100%;
    height: auto;
}

.header-right {
    width: calc(100% - 175px);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.header-right ul {
    width: auto;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    list-style-type: none;
}

.header-right ul li {
    position: relative;
    z-index: 9999;
}

.header-right ul li a {
    color: #000;
    font-size: 16px;
    font-family: 'AvenirLTStd-Heavy';
    padding: 15px;
}

.standard_text .btn-main {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    font-size: 16px;
    color: #fff;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
    padding: 15px 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
    margin: 0 auto;
    margin-top: 25px;
}

.header-btn .btn-main {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    font-size: 16px;
    color: #fff;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
    padding: 15px 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
    margin: 0 auto;
}

.btn-main {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    font-size: 16px;
    color: #fff;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
    padding: 15px 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
    margin: 0 auto;
}

.btn-main:hover {
    background: #41bcb1;
}

.header-icon ul li a {
    font-size: 22px;
}

.header-btn {
    padding: 0 30px;
}

.banner {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    position: relative;
    z-index: 9;
}

.banner:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: -9;
}

.banner-sub {
    width: 100%;
    text-align: center;
}

.banner-sub h2 {
    color: #fff;
    font-size: 72px;
    font-family: 'AvenirLTStd-Heavy';
    text-transform: uppercase;
    background: linear-gradient(to right, #f3d78c, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1;
}

.banner-sub p {
    font-size: 24px;
    line-height: 30px;
    margin: 30px 0;
    color: #fff;
    font-family: 'AvenirLTStd-Roman';
}

.video-sub .playpause {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    cursor: pointer;
    width: 120px;
    height: 120px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    right: 0px;
    margin: auto;
    bottom: 0;
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    z-index: 9999999;
}

.video-sub .playpause img {
    max-width: 80px;
    max-height: 80px;
}

.video-sub video {
    width: 100%;
    object-fit: cover;
    min-height: 600px;
    max-height: 600px;
    width: 100%;
    z-index: 2;
    overflow: hidden;
}

.video-sub {
    width: 100%;
    position: relative;
}

.video-sub .pic-img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    overflow: hidden;
}

.video-sub .pic-img img {
    width: 100%;
    height: auto;
    min-height: 600px;
    max-height: 600px;
}

.video-main {
    width: 100%;
    padding: 90px 0;
    border-bottom: 1px solid #d5d5d5;
}

.about-main {
    width: 100%;
    margin-top: 50px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 40px;
}

.title-main {
    width: 100%;
}

.title-main h3 {
    font-size: 36px;
    text-transform: uppercase;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Black';
    margin-bottom: 30px;
}

.about-box {
    width: 100%;
    position: relative;
}

.about-img {
    width: 100%;
    height: 100%;
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 190px;
    min-height: 190px;
}

.about-cnt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 9;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.about-cnt h6 {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'AvenirLTStd-Black';
    text-align: center;
}

.about-main .col-lg-3 {
    margin-bottom: 30px;
}

.expert-main {
    width: 100%;
    padding: 100px 0;
    border-bottom: 1px solid #d5d5d5;
}

.expert-dtl h5 {
    font-size: 21px;
    text-transform: uppercase;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Black';
    margin-bottom: 30px;
}

.expert-dtl h6 {
    font-size: 18px;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Black';
}

.expert-dtl p {
    font-size: 16px;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Roman';
    margin-bottom: 25px;
}

.expert-dtl a {
    font-size: 16px;
    color: #41bcb1;
    font-family: 'AvenirLTStd-Heavy';
    margin-bottom: 25px;
}

.expert-right {
    width: 100%;
    height: auto;
}

.expert-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.expert-main .col-lg-6,
.expert-main .col-lg-4 {
    margin-bottom: 30px;
    height: unset;
}

.expert-box .expert-right img {
    width: 100%;
    height: 300px;
    object-fit: contain;
    margin-bottom: 20px;
}

.expert-box .expert-dtl h5 {
    margin-bottom: 20px;
}

.expert-box .expert-dtl p {
    margin-bottom: 15px;
}

.connected-main {
    width: 100%;
    padding: 70px 0;
    border-bottom: 1px solid #d5d5d5;
}

.connected-title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.connected-title h5 {
    font-size: 24px;
    text-transform: uppercase;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Black';
}

.connected-title a {
    font-size: 24px;
    color: #41bcb1;
    font-family: 'AvenirLTStd-Black';
}

.connected-box {
    background-color: #f4f4f4;
    padding: 40px;
    width: 100%;
    height: 100%;
}

.connected-img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.connected-img img {
    width: 100%;
    max-height: 180px;
    min-height: 180px;
    object-fit: cover;
}

.connected-box .expert-dtl h5 {
    margin-bottom: 15px;
}

.connected-sub .col-lg-4 {
    margin-bottom: 40px;
}

.connected-sub-new {
    border-top: 1px solid #d5d5d5;
    padding-top: 40px;
}

.connected-sub-new .connected-img img {
    max-height: 300px;
    min-height: 300px;
}

.footer {
    width: 100%;
    padding: 50px 0;
    text-align: center;
}

.social {
    width: 100%;
}

.social ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 40px 0 30px;
}

.social ul li {
    padding: 0 15px;
    list-style-type: none;
}

.social ul li a {
    font-size: 30px;
    color: #2e2e2e;
}

.footer-menu {
    width: 100%;
}

.footer-menu ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0px 0 30px;
}

.footer-menu ul li {
    padding: 0 15px;
    list-style-type: none;
}

.footer-menu ul li a {
    font-size: 18px;
    color: #2e2e2e;
    font-family: 'AvenirLTStd-Black';
}

.copyright {
    width: 100%;
}

.copyright p {
    font-size: 16px;
    color: #2e2e2e;
    font-family: 'AvenirLTStd-Roman';
}

.header-menu {
    width: auto;
    display: flex;
    flex-wrap: wrap;
}

.header-right ul li a:hover {
    color: #41bcb1;
    background-color: rgb(246 246 246 / 0.9);
}

.header-right ul.sub-menu a:hover {
    color: #41bcb1 !important;
}

.header-bottom-right ul li a:hover {
    color: #41bcb1;
}

.footer-menu ul li a:hover {
    color: #41bcb1;
}

/*responsive-menu*/
.animated-icon1,
.animated-icon2,
.animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon1 span,
.animated-icon2 span,
.animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    background: #000;
}

.header-main.header-bg-wh .animated-icon1 span {
    background: #fff;
}

.animated-icon1 span:nth-child(1) {
    top: 0px;
}

.animated-icon1 span:nth-child(2) {
    top: 7px;
}

.animated-icon1 span:nth-child(3) {
    top: 14px;
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.mobile-menu-toggle button:focus {
    outline: none;
    box-shadow: none;
}

.menu-res {
    display: none;
}

.about-sub .about-box .about-img::before {
    background: rgba(65, 188, 177, 0.4) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    float: left;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 111;
}

.about-sub .about-box:hover .about-img::before {
    opacity: 1;
    transition: all 0.5s ease 0s;
}

.video-sub .video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video-sub .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 992px) {
    .mobile-menu-toggle {
        display: none;
    }
}

.mobile-menu-toggle {
    position: absolute;
    right: 15px;
    transition: all 0.5s ease;
    top: 25px;
    z-index: 9999;
}

.navbar-toggler {
    padding: 0;
}

.title-main.mobile {
    display: none;
}

.connected-title.mobile {
    display: none;
}

.slick-next {
    right: -70px;
    background-image: url('../images/arrow-right.png');
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #3ebfb3;
    background-position: center;
    background-size: 20px;
    top: 36%;
    z-index: 999;
}

.slick-prev {
    left: -70px;
    background-image: url('../images/arrow-left.png');
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #3ebfb3;
    background-position: center;
    background-size: 20px;
    top: 36%;
    z-index: 999;
}

/* 16-0-2024 */
.slick-slider {
    height: fit-content;
}

.connected-main,
.expert-main {
    overflow: hidden;
}

.header-new-mobile {
    display: none;
    width: 100%;
    background-color: #000;
    padding: 10px 0;
    margin-bottom: 10px;
}

.header-new-mobile h6 {
    font-size: 16px;
    font-family: 'AvenirLTStd-Heavy';
    text-align: center;
    color: #fff;
    padding: 20px 0;
    border-bottom: 1px solid #333;
}

.header-new-mobile ul li a {
    color: #fff;
}

/* 21-08-2023 */
.standard_text p {
    margin-bottom: 15px;
    font-size: 20px;
    font-family: 'AvenirLTStd-Roman';
}

.standard_text ul li {
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'AvenirLTStd-Roman';
}

/*blog-page*/
.blog-detail-ctn {
    width: 100%;
    margin-top: 60px;
}

.bd-tags-icon {
    text-align: right;
}

.bd-tags-icon i {
    color: #4b4d63;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
}

.heart {
    margin-right: 30px;
}

.bd-rigth-ctn {
    width: 100%;
    box-shadow: 0 0 0 1px #eeedf2;
    border-radius: 20px;
    text-align: center;
    padding: 30px 0;
    margin-top: 55px;
}

.bd-rigth-ctn p {
    font-size: 18px;
    color: #39364f;
    font-weight: bold;
    margin-bottom: 25px;
    font-family: 'AvenirLTStd-roman';

}

.bd-rigth-ctn .bd-right-btn {
    background-color: #d1410ce1;
    padding: 13px 0;
    font-size: 14px;
    color: #fff;
    width: 87%;
    display: inline-block;
    margin-top: 25px;
    border-radius: 5px
}

.bd-date-one {
    width: 100%;
}

.bd-date-one p {
    color: #39364f;
    font-size: 17px;
    margin-top: 30px;
    line-height: 3;
    font-family: 'AvenirLTStd-roman';
}

.bd-titel-one {
    width: 100%;
}

.bd-titel-one h2 {
    color: #1e0a3c;
    font-size: 3.25rem;
    line-height: 2.5rem;
    font-family: 'AvenirLTStd-black';

}

.bd-des-one {
    width: 100%;
    margin-top: 40px;
}

.bd-des-one p {
    color: #39364f;
    line-height: 25px;
    margin-bottom: 15px;
    font-size: 20px;
    font-family: 'AvenirLTStd-Roman';
}

.bd-follow {
    width: 90%;
    height: auto;
    display: flex;
    padding: 20px;
    margin: 35px 0 48px 0;
    align-items: center;
    justify-content: space-between;
}

.bd-f-one {
    display: flex;
    justify-content: center;
}

.bd-f-one img {
    max-width: 62px;
    object-fit: cover;
    display: inline;
    clip-path: circle();
}

.bd-f-one-text {
    padding-left: 18px;
}

.bd-f-one-text h6 {
    color: #1e0a3c;
    font-size: 15px;
    line-height: 33px;
    font-family: 'AvenirLTStd-heavy';
}

.bd-f-one-text span {
    color: #4b4d63;
    font-size: 15px;
}

.bd-f-one-text p {
    font-size: 13px;
    line-height: 25px;
}

.bd-f-btn a {
    background-color: #3659e3;
    padding: 15px 35px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
}

.bd-sub-titel-one {
    width: 100%;
    margin-top: 30px;
}

.bd-sub-titel-one h4 {
    font-size: 22px;
    color: #1e0a3c;
    font-family: 'AvenirLTStd-black';
}

.bd-time-all {
    width: 100%;
    height: auto;
    margin-bottom: 80px;
}

.bd-time-one {
    width: 100%;
    margin-top: 25px;
}

.bd-time-one-icon i {
    width: 18%;
    float: left;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: #41bcb1;
}

.bd-time-one-ctn {
    width: 82%;
    float: right;
    margin: 0 auto;
}

.bd-time-one-ctn h5 {
    color: #15052c;
    font-family: 'AvenirLTStd-heavy';
    font-size: 18px;
    margin-bottom: 10px;
}

.bd-time-one-ctn p {
    color: #6f7287;
    font-size: 13px;
    line-height: 1.4rem;
    word-spacing: 1px;
    font-family: 'AvenirLTStd-heavy';

}

.bd-time-one-ctn a {
    color: #3659e3;
    font-family: 'AvenirLTStd-heavy';
    font-size: 15px;
    margin-top: 10px;
    display: inline-block;
    align-items: center;
}

.bd-time-one-ctn a i {
    margin-left: 8px;
}

.bd-time-line {
    position: relative;
    width: 100%;
    margin-top: 20px;
    opacity: 0.35;
    text-align: center;
}

.bd-time-line:after {
    position: absolute;
    width: 1px;
    height: 50px;
    content: '';
    top: 0;
    left: 30px;
    background-color: #656466c2;
    display: flex;
    justify-content: center;
    text-align: center;
}

.bd-time-all #bd-map {
    width: 100%;
    margin-top: 50px;
    display: none;
}

.bd-agenda-main {
    width: 100%;
    margin-top: 50px;
}

.bd-agenda-main h5 {

    font-family: 'AvenirLTStd-black';
    font-size: 22px;
    color: #1e0a3c;
}

.bd-agenda-menu {
    width: 100%;
    display: flex;
    margin-top: 25px;
}

.bd-agenda-menu button {
    list-style: none;
    margin-right: 5px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    padding: 8px 17px;
    font-family: 'AvenirLTStd-heavy';
}

.bd-agenda-menu button.active {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    border-radius: 30px;
    color: #fff;
    transition: ease 0.5s;
}

.bd-tab-one {
    margin-top: 30px;
}

.bd-agenda-ctn {
    display: none;
    width: 100%;
    height: 100%;
}

.bd-agenda-ctn.active {
    display: block;
}

.agenda-name {
    display: flex;
    padding-left: 20px;
}

.agenda-img img {
    clip-path: circle();
    width: 30px;
    height: 30px;
}

.agenda-name-ctn {
    margin-left: 10px;
    /* font-size: 15px; */
    font-family: 'AvenirLTStd-medium';
}

.bd-agenda-ctn p {
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 5px;
    font-family: 'AvenirLTStd-medium';
}

.bd-agenda-ctn h6 {
    font-size: 19px;
    font-family: 'AvenirLTStd-heavy';
    margin-bottom: 30px;
    color: #4b4d63;
}

.agenda-main-p p {
    font-size: 15px;
    line-height: 27px;
    color: #4b4d63;
    font-family: 'AvenirLTStd-roman';

}

.bd-agenda-ctn a {
    color: #41bcb1;
    font-size: 15px;
    font-family: 'AvenirLTStd-medium';
}

/* ------------ */

.bd-tab-two {
    margin-top: 30px;
}

.bd-tab-three {

    margin-top: 30px;
}

.agenda-collaps-btn {
    width: 100%;
    text-align: center;
    margin-top: 70px;
}

.agenda-collaps-btn a {
    border: 3px solid rgb(169, 168, 179);
    background: white;
    padding: 12px 30px;
    border-radius: 5px;
    color: rgb(30, 10, 60);
    font-family: 'AvenirLTStd-heavy';
}

/* ---------speaker--------- */

.bd-page-speakers {
    width: 100%;
    height: auto;
    margin-top: 60px;
}

.bd-page-speakers h5 {
    font-family: 'AvenirLTStd-black';
    font-size: 22px;
    color: #1e0a3c;
}

.bd-speaker-ctn {
    width: 100%;
    height: auto;
    /* margin-top: 30px; */
}

.bd-speaker-ctn-img {
    width: 100%;
    /* text-align: center; */
}

.bd-speaker-ctn .col-lg-6 {
    margin-top: 35px;
}

.bd-speaker-ctn-img img {
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
    margin: 0 auto;
}

.bd-speaker-ctn-content {
    width: 100%;
    margin-top: 25px;
}

.bd-speaker-ctn-content h4 {
    color: #15052c;
    font-family: 'AvenirLTStd-Heavy';
    font-size: 32px;
    line-height: 30px;
    margin-bottom: 10px;
}

.bd-speaker-ctn-content h5 {
    color: #15052c;
    font-family: 'AvenirLTStd-Roman';
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}

.bd-speaker-ctn-content p {
    color: #4b4d63;
    font-family: 'AvenirLTStd-roman';
    line-height: 28px;
}


/* ---------====  use-for given margin in col-lg-6 class  */
/* .mac{
    margin-top: 40px;
} */
/* -------===== */

.gallary-main {
    width: 100%;
    margin-top: 40px;
}

.gallary-main h5 {
    font-family: 'AvenirLTStd-black';
    font-size: 22px;
    color: #1e0a3c;
}

.gallary-images {
    width: 100%;
    margin-top: 30px;
}

.gallary-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    min-height: 180px;
    max-height: 180px;
}

.sponsors-main {
    width: 100%;
    margin-top: 40px;
}

.sponsors-main h5 {
    font-family: 'AvenirLTStd-black';
    font-size: 22px;
    color: #1e0a3c;
}

.sponser-logos {
    width: 100%;
    /* margin-top: 30px; */
    height: auto;
}

.sponser-logos .col-lg-4 {
    margin-top: 30px;
}

.sponser-one img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.sponser-one p {
    color: #151515;
    font-family: 'AvenirLTStd-Heavy';
    font-size: 15px;
    margin-bottom: 20px;
}

.travel-info {
    width: 100%;
    margin-top: 40px;
}

.travel-info h5 {
    font-size: 22px;
    color: #1e0a3c;
    font-family: 'AvenirLTStd-black';
    margin-bottom: 20px;
}

.travel-info p {
    font-size: 15px;
    line-height: 25px;
    color: #6f7287;
    font-family: 'AvenirLTStd-roman';
}

.travel-info h2,
.travel-info h3 {
    font-size: 18px;
    color: #1e0a3c;
    font-family: 'AvenirLTStd-black';
    margin: 15px 0 5px;
}

.travel-info ul {
    padding: 0 0 0 15px;
    margin: 0 0 10px;
}

.travel-info ul li {
    font-size: 15px;
    line-height: 25px;
    color: #6f7287;
    font-family: 'AvenirLTStd-roman';
}

.travel-info p a {
    color: #000;
}

.gallary-images .col-lg-4 {
    padding-bottom: 30px;
}

/* 14-09-2023 */
.stay-connected-container {
    height: fit-content;
}

.right-side.fixed {
    position: fixed;
    right: 0;
    top: 0;
}

.event-banner {
    min-height: 400px;
}

.bd-tab-inner {
    width: 100%;
    padding-left: 15px;
    border-left: 3px solid #FAAFA0;
}

/*.header-right ul.sub-menu li
{
    margin: 17px 0px;
}*/

.header-right ul.sub-menu {
    position: absolute;
    width: auto;
    left: 0;
    top: 35px;
    text-align: left;
    background-color: #fff;
    display: none;
    min-width: 200px;
    justify-content: unset !important;
    /*    padding: 0px 20px;*/
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.header-right ul.sub-menu li {
    padding: 10px;
}

.header-right ul.sub-menu li:hover {
    background-color: rgb(246 246 246);
}

.header-right ul.sub-menu a {
    color: #000 !important;
    padding: 0;
}

.header-right ul li:hover .sub-menu {
    display: block;
}

/* 20-2-2024 ************ MEET THE TEAM ************ */

.meet-the-team-bg {
    /* background-image: url('../images/meet-team-full-bg-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%; */
    background-color: #fff;
    margin-top: 40px;
}

.meet-the-team-details img {
    height: 400px;
    object-fit: cover;
}

.meet-the-team {
    text-align: center;
}

.meet-the-team-head-txt h1 {
    color: #000;
    font-family: 'AvenirLTStd-Black';
    font-size: 35px;
    margin-bottom: 40px;
}

.meet-the-team-cnt {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
}

.meet-the-team-cnt p {
    color: #000;
    font-family: 'AvenirLTStd-Roman';
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 40px;
}

.team-card-division .row {
    display: flex;
    flex-wrap: wrap;
}

.team-card-main-cnt {
    margin-bottom: 32px;
}

.team-card-main-cnt img {
    width: 200px;
    height: 300px;
    object-fit: cover;
    position: relative;
}

.team-card-dtl {
    text-align: center;
}

.team-card-dtl h3 {
    color: #000;
    font-family: 'AvenirLTStd-Medium';
    font-size: 18px;
    margin: 10px 0px;
}

.team-card-dtl h4 {
    color: #000;
    font-family: 'AvenirLTStd-Medium';
    font-size: 15px;
}

/* 21-2-2024 */

.footer-logo img {
    width: 202px;
}

.team-card-dtl i {
    color: #000;
    margin: 10px 0px;
    font-size: 20px;
}

/* .team-card-dtl .i:hover
{
    color: #d0d0d0;
    margin: 10px 0px;
    font-size: 20px;
} */

.search-container {
    width: 100%;
    padding-left: 0px;
    background: #4cc0c5 !important;
}

.search-container input[type=text] {
    width: 100%;
    padding: 0px 15px;
    background: #4cc0c5 !important;
    font-family: 'AvenirLTStd-Roman';

}

.cd-popup-container .cd-popup-close {
    position: absolute;
    right: 5px;
    top: 13px;
    width: 30px;
    height: 48px;
}

.search-container a {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 22-2-2024 */

.c-color strong {
    color: #48c2c5;
    font-size: 20px;
}

/* 29-2-2024 */
.toolkit-main iframe {
    width: 100%;
    height: auto;
    min-height: 210px;
}

.standard_text .embed-video {
    width: 100%;
    height: 500px;
    margin-top: 30px;
}

.container.standard_text.sponsor_catalyst_form {
    margin-top: 50px;
}

#gform_confirmation_message_2 {
    font-size: 20px;
    color: #45bfb4;
    font-family: 'AvenirLTStd-Black';
}

.btn-main.browse-toolkit-btn {
    margin-bottom: 25px;
}

.standard_text.water_end_standard_text img {
    float: left;
}

.leadership-council-heading.water-team-heading {
    margin-top: 30px;
}

.expert-main.water-expert-main {
    padding: 50px 0;
}

.partner-gallery {
    margin-top: 50px;
}

.banner_button a {
    margin-top: 25px;
}

.water-in-sub .water-in-real-life-first {
    width: 33.333333%;
    background-color: #f4f4f4;
    padding: 20px;
    float: left;
    margin-bottom: 40px;
    box-sizing: border-box;
    margin-right: 20px;
}

.wtr-in-real-line-new {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.water-in-sub .wtr-in-real-line-new .water-in-real-life-first {
    width: 31.333333%;
    background-color: #f4f4f4;
    padding: 20px;
    float: unset;
    margin-bottom: 40px;
    box-sizing: border-box;
    margin-right: 0px;
}

.wtr-in-real-life-new-btn a {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    font-size: 16px;
    color: #fff !important;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
    padding: 10px 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
    margin-top: 30px;
    margin-bottom: 0px !important;
}

.wtr-in-real-life-new-btn a:hover {
    background-color: #41bcb1;
}

.water-in-sub .water-in-real-life-first .water-in-real-life-first-img img {
    height: 320px;
    object-fit: cover;
    width: 100%;
}

.water-in-sub .water-in-real-life-first .water-in-real-life-first-cntnt {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.water-in-sub .water-in-real-life-first .water-in-real-life-first-cntnt h5 {
    font-size: 21px;
    text-transform: uppercase;
    color: #2d2d2d;
    font-family: 'AvenirLTStd-Black';
}

.water-in-sub .water-in-real-life-first .water-in-real-life-first-cntnt a {
    font-size: 16px;
    color: #41bcb1;
    font-family: 'AvenirLTStd-Heavy';
    margin-bottom: 25px;
}

/*20-3-24*/
.size-medium.wp-image-558.alignleft {
    margin-right: 20px !important;
}

/*.team-card-division .row
{
    margin: 0 !important;
}*/
.bio-detail {
    text-align: left !important;
}

.card-main img {
    width: auto !important;
    height: auto !important;

}

.event_video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-top: 30px;
}

.event_video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn-main.catalyst-exp-btn {
    margin-top: 25px;
    margin-bottom: 25px;
}

.toolkit-button.event-sponsor-btn {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.toolkit-button.event-sponsor-btn .btn-main-event-sponsor {
    background: linear-gradient(90deg, rgb(240 202 100 / 75%), #45bfb4 60%);
    font-size: 16px;
    color: #fff;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
    padding: 15px 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
}

.from-main {
    width: 100%;
}

.from-main label {
    font-size: 16px;
    font-family: 'AvenirLTStd-Medium';
    color: #000;
    margin-bottom: 8px;
}

.from-main input,
.from-main select {
    width: 100%;
    padding: 0 15px;
    min-height: 45px;
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    margin-bottom: 15px;
    font-family: 'AvenirLTStd-Oblique';
}

.from-main h4 {
    font-size: 24px;
    font-family: 'AvenirLTStd-Black';
    color: #000;
    margin: 30px 0 15px;
}

.event-main {
    width: 100%;
    margin: 60px 0;
}